body,td,input,select,div,form,textarea,center,option,pre,blockquote
{font-size:11px; font-family:verdana; color:#666666;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
line-height:18px;
letter-spacing:-0px;
scrollbar-face-color:#F7F7F7;
scrollbar-shadow-color:#cccccc ;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;
scrollbar-arrow-color: #5a5a5a;}


A:link
	{COLOR: #666666;FONT-FAMILY:verdana; FONT-SIZE: 11px; text-decoration:none;padding-left:10px; line-height:20px;}
A:visited
	{COLOR: #666666;FONT-FAMILY:verdana; FONT-SIZE: 11px; text-decoration:none;padding-left:10px; line-height:20px;}
A:hover
	{COLOR: #00c552; FONT-FAMILY:verdana; FONT-SIZE: 11px; text-decoration:none;padding-left:10px; line-height:20px;}
A:active
	{COLOR: #666666; FONT-FAMILY:verdana; FONT-SIZE: 11px; text-decoration:none;padding-left:10px; line-height:20px;}


.bold_big { font-family:verdana; color:#666666; font-size:11px; font-weight:bold; }


.page_title { font-family:verdana; color:#1879cc; font-size:22px; font-weight:bold;line-height:40px;}
.big_font { font-family:verdana; color:#72a1cf; font-size:18px; font-weight:bold;}
.big_font_gray { font-family:verdana; color:#b2b4b9; font-size:18px; font-weight:bold;}
.big_font_blue { font-family:verdana; color:#6a9bd2; font-size:18px; font-weight:bold;}
.big_font_green { font-family:verdana; color:#7fb741; font-size:18px; font-weight:bold;}
.bgcolor_font { font-family:verdana; color:#f1f1f1; font-size:11px; font-weight:bold; background:#7fb741; padding:2px;}
.navi { font-family:verdana; color:#888888; font-size:10px; padding-right:5px;}

.padding10 { font-family:verdana; color:#666666; font-size:11px; padding-left:10px;}

.big_font13 { font-family:verdana; color:#72a1cf; font-size:13px; font-weight:bold;}
.big_font13_gray { font-family:verdana; color:#777777; font-size:13px; font-weight:bold;}


.pro_name { font-family:verdana; color:#72a1cf; font-size:16px; font-weight:bold;}
.F_color_red { font-family:verdana; color:#ef2200; font-size:11px;}

.img	{ padding-right:10px; }

ul		{ list-style: none; padding:0; margin:0; }
li		{ list-style: none; float:left; padding:0; margin:0; }


/* ¹è°æÀÌ¹ÌÁö */
.background { padding:0 0 0 0px; background:url(images/bg_blue.jpg) repeat-x; }
.sub_top { background:url(images/sub_top.jpg); }
.dot { background-image:url(images/dot5.gif) repeat-x;}


.left_title {height:35px; font-family:verdana;color:#666666; font-size:16px;font-weight:bold;}

.left_menu {line-height:23px; font-family:verdana;color:#666666; font-size:11px;}
.left_menu a:link {font-family:verdana;color: #666666;text-decoration: none;font-family:arial;font-size:11px;padding-left:5px; line-height:23px;}
.left_menu a:visited {font-family:verdana;color: #666666;text-decoration: none;font-family:arial;font-size:11px;padding-left:5px; line-height:23px;}
.left_menu a:hover {font-family:verdana;color: #005dcf;text-decoration: none;font-family:arial;font-size:11px;padding-left:5px; line-height:23px;}
.left_menu a:active  {font-family:verdana;color: #666666;text-decoration: none;font-family:arial;font-size:11px;padding-left:5px; line-height:23px;}


.sitemap a:link {color: #666666;text-decoration: none;font-family:verdana;font-size:11px;}
.sitemap a:visited {color: #666666;text-decoration: none;font-family:verdana;font-size:11px;}
.sitemap a:hover {color: #e20050;text-decoration: none;font-family:verdana;font-size:11px;}




h1 { FONT-SIZE: 22px; COLOR: #1879cc; LINE-HEIGHT: 17px; font-weight: bold;  FONT-FAMILY: verdana; padding:-2px; margin:-1px;display:inline; line-height:40px;
}